파폭에 필요한 FLASH 플러그인 설치

By | 2005/12/08

내가 자주 가는 홈페이지(http://icc.skku.ac.kr/~dongdm)에 가보니

플래시로 만든 것이 있었다.

별 생각없이 설치를 하였으나 리눅스의 파폭은 설치가 되지 않았다.

(현재 파폭 버젼 1.0)

그래서 수동 설치를 클릭하여 사이트에서 설치 파일을 다운받았다.

어떻게 하는지 몰라서 readme.txt파일을 읽어서 알았다.

여기 그 스크린샷을 올린다.

간단한 명령어도 몰랐다는게 부끄럽지만,

지금부터 시작이라는 마음가짐이 중요하다.(정말일까..-_-;;)

3 thoughts on “파폭에 필요한 FLASH 플러그인 설치

  1. victormug

    리눅스 머신 돌릴려고 펜3샀는데 한달만에 포기하고 지금은 방구석에서 간이 식탁으로 이용하고 있습니다 ㅋㅋㅋ 당연히 내용은은 다른 컴이 흡수 ㅡㅅㅡ

    Reply
  2. NoSyu

    저도 펜2 컴퓨터 리눅스 돌릴려고 했으나
    지금은 윈도우 98을 깔아서 ASM이나 RE하고 있습니다.
    그것도 잘 안하게 되더군요.^^

    Reply
  3. NoSyu

    지금은 자동으로 되지만 그 때는 무슨 문제인지 수동으로 설치했어야만 했다.
    그래도 메뉴얼이 잘 되어 있어 읽고 따라하기만 하면 된다.

    Reply

Leave a Reply